[Desktop Entry]
GenericName=Web Browser
Name=Dillo
Comment=Lightweight browser
MimeType=text/html;text/xml;application/xhtml+xml;
Exec=dillo
Terminal=false
Type=Application
Categories=Network;WebBrowser;
Icon=/usr/local/share/pixmaps/dillo.xpm
